**`P.R.DIVYA`[NAME]** -NL- Email_id : **`nanidivya517@gmail.com`[EMAILS_EMAIL]** -NL- Mobile No : +91 **`9036394823`[PHONES_PHONE]**, -NL- +91 **`9030517554`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To the success of career by converting my innovative ideas into fruitful results and to work in -NL- cutting-edge competitive industry and challenging work environment to conduce the best of my -NL- ability towards the growth and development of the organization. -NL- **`EDUCATIONAL QUALIFICATION:`[EDUCATION_HEADING]** -NL-  **`B.Tech`[EDUCATION_DEGREE]** in Computer Science and Engineering from **`Vemu institute of technology`[EDUCATION_INSTITUTE]** -NL- with66.45%. -NL-  Intermediate from Narayana junior college with 69.1 %. -NL-  **`SSC`[EDUCATION_DEGREE]** from Little Flower English Medium High School with 77.5%. -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL-  Worked in Hewlett Packard Enterprise for a period of two months as a -NL- trainee in **`network support engineering`[EMPLOYER_ROLE]**. -NL- MAJOR PROJECT: -NL-  TITLE : A Distortion-resistant routing Framework for Video -NL- Traffic in Wireless Multihop Networking. -NL-  DURATION : 30 days -NL-  POSITION : Team Leader. -NL-  LANGUAGE : java. -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL- Languages : Basics of C & java -NL- **`PERSONAL TRAITS:`[PERSONAL_DETAILS_HEADING]** -NL-  Self-confidence. -NL-  Like to work in group. -NL- **`ACHIEVEMENTS:`[OTHERS_HEADING]** -NL-  Participated in technical fest. -NL-  Gotfirst prize in drawing and dance competitions held at school. -NL-  Organized many events at school and college level. -NL-  Participated in IP networking workshop held at VEMU institute of -NL- technology. -NL-  Participated in ANDROID application development workshop. -NL- **`HOBBIES:`[OTHERS_HEADING]** -NL-  Playing with pet. -NL-  Listening to music. -NL-  Learning new things. -NL- **`PERSONAL PROFILE:`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`P.R.DIVYA`[NAME]** -NL- Date of Birth : 23-08-1994 -NL- Marital status : Un-Married -NL- Father’s Name : V.Rangadu -NL- Languages Known : Telugu, Hindi, English & Tamil. -NL- Address : Door no: 4-434,kaluvaghattu street, Geremspet , Chittoor(AP) -NL- pin code: 517001 -NL- 